﻿.backgroundImg {
    background: url('Images/Login.png') no-repeat fixed;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: contain;
}

.login {
    position: fixed;
    width: 100%;
    display: flex;
    align-items: center;
}

h1 {
    color: blue;
    text-align: center;
}

.intro h2 {
    text-align: center;
}

.entry {
    width: 400px;
    margin-left: auto;
    margin-right: auto;
}

.divider h2 {
    text-align: center;
}

.create {
    width: 400px;
    margin-left: auto;
    margin-right: auto;
}

.rememberMe input[type=checkbox] {
    vertical-align: middle;
    position: relative;
    bottom: -2.5px;
    width: 13px;
}

.rememberMe label {
    display: inline-block
}

/* Following are generated styles via gulp. */
/* inject: css */
.intro {
    display: inline;
    margin-bottom: 5px
}

    .intro p {
        padding-bottom: 7px
    }

.entry {
    padding-top: 8px;
    padding-bottom: 0 !important
}

    .entry input {
        -moz-border-radius: 0;
        -webkit-border-radius: 0;
        border-radius: 0;
        height: 28px;
        width: 300px;
        border: 1px solid #b8b8b8;
        z-index: 3;
        background: 0 0;
        color: #000;
        padding: 0 0 0 3px;
        -moz-box-shadow: 0 0 0;
        -webkit-box-shadow: 0 0 0;
        box-shadow: 0 0 0;
        margin-bottom: 7px
    }

#next {
    padding-left: 10px;
    padding-right: 10px;
    height: 30.5px
}

    #next:hover,
    .accountButton:hover {
        -moz-box-shadow: 0 0 0;
        -webkit-box-shadow: 0 0 0;
        box-shadow: 0 0 0
    }

.create {
    width: 100%;
    margin-top: 7px
}

#createAccount {
    margin-left: 5px
}

.password-label label {
    display: inline-block;
    vertical-align: baseline
}

.invalid,
.required,
.unknown {
    display: none
}

#forgotPassword {
    font-size: .75em;
    padding-left: 5px
}

.passwordReqs {
    display: block;
    font-size: .8em;
    padding-bottom: 2px
}

.localAccount .divider,
.working {
    display: none
}

.tiny {
    font-size: .8em;
    font-weight: 400;
    padding-left: 5px
}

.divider {
    margin-top: 20px;
    margin-bottom: 10px
}

    .divider h2 {
        display: table;
        white-space: nowrap;
        font-size: 1em;
        font-weight: 700
    }

        .divider h2:after,
        .divider h2:before {
            border-top: 1px solid #b8b8b8;
            content: '';
            display: table-cell;
            position: relative;
            top: .7em;
            width: 50%
        }

        .divider h2:before {
            right: 1.8%
        }

        .divider h2:after {
            left: 1.8%
        }

.verificationErrorText {
    color: #d63301
}

.options div {
    display: inline-block;
    vertical-align: top;
    margin-top: 7px
}

/* Override CSS */
button {
    color: white;
    width: 100%;
    border: none;
    background-color: #0045ae;
    border-radius: 6px;
    transition: all 0.3s ease 0s;
    cursor: pointer;
}

h2 {
    color: #0045ae;
    font-weight: bold;
}

label {
    color: #0045ae;
}

a {
    color: gray;
    text-decoration: underline;
}

input[type=email] {
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
    border: 1px solid #2d9fd9;
    background-color: #deeaf6;
    color: gray;
    width: 100%;
    height: 35px;
}

input[type=password] {
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
    border: 1px solid #2d9fd9;
    background-color: #deeaf6;
    color: gray;
    width: 100%;
    height: 35px;
}
